The updated_after parameter requests only records that have changed since a given timestamp (for instance, the last time data was synced). When the last page of data is processed, store the updated_at timestamp of the most recently updated record in the last response and use it to fetch all updated records in a future run.
When a response contains no records, reuse the previous updated_at timestamp
for the next sync session: do not advance it, or you may skip records.
Don’t expect updates for fields that are marked as derived in their documentation. Sync those changes using the endpoints the fields are derived from, if any.
Last modified on August 26, 2026
Was this page helpful?
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Payt","colors":{"primary":"#122C43","light":"#32C082","dark":"#32C082"},"logo":{"light":"https://mintcdn.com/paytsoftware/ZH7Dp8aRdwNsq2F0/logo/light.svg?fit=max\u0026auto=format\u0026n=ZH7Dp8aRdwNsq2F0\u0026q=85\u0026s=8c412f3462652d03b028d75f70193f1d","dark":"https://mintcdn.com/paytsoftware/ZH7Dp8aRdwNsq2F0/logo/dark.svg?fit=max\u0026auto=format\u0026n=ZH7Dp8aRdwNsq2F0\u0026q=85\u0026s=c2dbc62881b54c7846e9c4b504590d2f","href":"https://www.paytsoftware.com"},"favicon":"https://mintcdn.com/paytsoftware/fLh8HW04hs-NrZH5/favicon.svg?fit=max\u0026auto=format\u0026n=fLh8HW04hs-NrZH5\u0026q=85\u0026s=335ffdecb6889904840e92a2259a79aa","api":{"examples":{"prefill":false}},"background":{"decoration":"gradient","color":{"light":"#FFFFFF","dark":"#0B0B0F"}},"navbar":{"links":[{"href":"https://status.paytsoftware.com","label":"Status"},{"href":"https://app.paytsoftware.com","label":"Sign in"}],"primary":{"type":"button","label":"Support","href":"https://support.paytsoftware.com"}},"footer":{"socials":{"github":"https://github.com/paytsoftware","linkedin":"https://www.linkedin.com/company/payt-bv/posts?feedView=all"}},"fonts":{"family":"Inter"},"contextual":{"options":["copy","view","chatgpt","claude","mcp","cursor","vscode"],"display":"header"},"metadata":{"timestamp":true},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"paytsoftware","hasAudioNarration":false,"actualSubdomain":"paytsoftware","customDomains":["docs.paytsoftware.com"],"gitSource":{"type":"github","owner":"payt","repo":"docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"collectionId":"3fe22434-76f1-4db4-8163-b208b154963a","liveDeploymentHistoryId":"6aead925d52bfcb363799108","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6aead925d52bfcb363799108"},"feedback":{"thumbs":true,"edits":false,"agentFeedback":true},"entitlements":{"AI_CHAT":{"status":"DISABLED"}},"buildId":"6aead925d52bfcb363799108","clientVersion":"0.0.4067","searchFilterCounts":[{"language":"default","tag":"API Reference","count":85},{"language":"default","tag":"API endpoints","count":68},{"language":"default","tag":"Docs","count":20},{"language":"default","tag":"Introduction","count":17},{"language":"default","tag":"Integrations","count":7},{"language":"default","tag":"invoices","count":7},{"language":"default","tag":"ledger_accounts","count":7},{"language":"default","tag":"payment_plans","count":7},{"language":"default","tag":"Data models","count":6},{"language":"default","tag":"Webhooks","count":6}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"custom.css","content":".nav-logo{height:40px!important}"}],"page":{"pagePath":"api/pagination-and-syncing","slug":"/api/pagination-and-syncing","pageMetadata":{"title":"Pagination \u0026 syncing","description":"Page through large result sets and sync only records that changed since the last run.","href":"/api/pagination-and-syncing"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Page through large result sets and sync only records that changed since the last run.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,p:`p`,pre:`pre`,span:`span`,strong:`strong`,..._provideComponents(),...props.components},{CodeBlock,CodeGroup,Heading,Tip}=_components;if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);if(!CodeGroup)_missingMdxReference(`CodeGroup`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!Tip)_missingMdxReference(`Tip`,true);return _jsxs(_Fragment,{children:[_jsx(Heading,{level:`2`,id:`pagination`,children:`Pagination`}),`\n`,_jsxs(_components.p,{children:[`To fetch the next page, set the `,_jsx(_components.code,{children:`cursor`}),` parameter to the `,_jsx(_components.code,{children:`pagination.cursor`}),` value returned in the last response.`]}),`\n`,_jsx(_components.p,{children:_jsx(_components.strong,{children:`Example request:`})}),`\n`,_jsxs(CodeGroup,{children:[_jsx(CodeBlock,{filename:`Request`,numberOfLines:`2`,language:`http`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`http`,children:_jsxs(_components.code,{language:`http`,numberOfLines:`2`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:`GET`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` https://api.paytsoftware.com/v1/invoices?administration_id=81\u0026cursor=2897875`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#569CD6`},children:`Authorization`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:`:`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` Bearer IBzLDErQvt9gOmSLarUtDy06emduHZmKEG2OSPdHpJ8`})]}),`\n`]})})}),_jsx(CodeBlock,{filename:`cURL`,numberOfLines:`2`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`2`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`curl`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` 'https://api.paytsoftware.com/v1/invoices?administration_id=81\u0026cursor=2897875'`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:` \\\\`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`--header `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`'Authorization: Bearer IBzLDErQvt9gOmSLarUtDy06emduHZmKEG2OSPdHpJ8'`})]}),`\n`]})})})]}),`\n`,_jsx(_components.p,{children:_jsx(_components.strong,{children:`Response:`})}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`29`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`29`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"data\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"category\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`null`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"currency_code\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"EUR\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`null`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"debtor_id\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`543239`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"id\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`2603746`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"invoice_number\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"JbV9Jgka1oA\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"purchase_order_number\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`null`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"order_number\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"7431989686\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"payment_date\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`null`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"due_date\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"2019-05-15\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"invoice_date\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"2019-05-01\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"total_amount\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"5182.00\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"open_amount\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"5182.00\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"book_open_amount\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"5182.00\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"book_total_amount\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"5182.00\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"collectable_at\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`null`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"debt_collection_at\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`null`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"final_reminder_at\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`null`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"latest_reminder_at\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`null`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"sent_at\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"2019-04-30T22:00:00Z\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ],`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"pagination\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"cursor\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`2603755`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})}),`\n`,_jsx(Heading,{level:`2`,id:`syncing-data`,children:`Syncing data`}),`\n`,_jsxs(_components.p,{children:[`The `,_jsx(_components.code,{children:`updated_after`}),` parameter requests only records that have changed since a given timestamp (for instance, the last time data was synced). When the last page of data is processed, store the `,_jsx(_components.code,{children:`updated_at`}),` timestamp of the most recently updated record in the last response and use it to fetch all updated records in a future run.`]}),`\n`,_jsx(Tip,{children:_jsxs(_components.p,{children:[`When a response contains no records, reuse the previous `,_jsx(_components.code,{children:`updated_at`}),` timestamp\nfor the next sync session: do not advance it, or you may skip records.`]})}),`\n`,_jsx(_components.p,{children:`Don’t expect updates for fields that are marked as derived in their documentation. Sync those changes using the endpoints the fields are derived from, if any.`})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Pagination \u0026 syncing","description":"Page through large result sets and sync only records that changed since the last run.","href":"/api/pagination-and-syncing"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[{"title":"Pagination","slug":"pagination","depth":2,"children":[]},{"title":"Syncing data","slug":"syncing-data","depth":2,"children":[]}],"codeExamples":{}},"jsLinks":[],"subdomain":"paytsoftware","siteName":"Payt","title":"Pagination \u0026 syncing - Payt","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-08-26T11:06:57.379Z","gitLastModified":"2026-08-26T11:06:37.000Z","originalFileLocation":"api/pagination-and-syncing.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Page through large result sets and sync only records that changed since the last run.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Payt\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/paytsoftware/gchCM8KdxTVb6-PG/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/paytsoftware/gchCM8KdxTVb6-PG/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/paytsoftware/gchCM8KdxTVb6-PG/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/paytsoftware/gchCM8KdxTVb6-PG/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/paytsoftware/gchCM8KdxTVb6-PG/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/paytsoftware/gchCM8KdxTVb6-PG/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/paytsoftware/gchCM8KdxTVb6-PG/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/paytsoftware/gchCM8KdxTVb6-PG/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/paytsoftware/gchCM8KdxTVb6-PG/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Pagination \u0026amp; syncing - Payt\">\u003cmeta data-mint-head property=\"og:description\" content=\"Page through large result sets and sync only records that changed since the last run.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Payt\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.paytsoftware.com/api/pagination-and-syncing\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://paytsoftware.mintlify.app/_mintlify/api/og/v2?division=Introduction\u0026amp;title=Pagination+%26+syncing\u0026amp;description=Page+through+large+result+sets+and+sync+only+records+that+changed+since+the+last+run.\u0026amp;theme=9cef3ddac9ebf432b6f5f42d\u0026amp;signature=313f5c320729b4c80454a71fa53624c605da5d111cc714d0a307d96c1efe466f\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Pagination \u0026amp; syncing - Payt\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Page through large result sets and sync only records that changed since the last run.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://paytsoftware.mintlify.app/_mintlify/api/og/v2?division=Introduction\u0026amp;title=Pagination+%26+syncing\u0026amp;description=Page+through+large+result+sets+and+sync+only+records+that+changed+since+the+last+run.\u0026amp;theme=9cef3ddac9ebf432b6f5f42d\u0026amp;signature=313f5c320729b4c80454a71fa53624c605da5d111cc714d0a307d96c1efe466f\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/paytsoftware/gchCM8KdxTVb6-PG/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Payt\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#122C43\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.paytsoftware.com/api/pagination-and-syncing\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api/pagination-and-syncing.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.paytsoftware.com/#organization\",\"name\":\"Payt\",\"url\":\"https://docs.paytsoftware.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/paytsoftware/ZH7Dp8aRdwNsq2F0/logo/light.svg?fit=max\u0026auto=format\u0026n=ZH7Dp8aRdwNsq2F0\u0026q=85\u0026s=8c412f3462652d03b028d75f70193f1d\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.paytsoftware.com#website\",\"name\":\"Payt\",\"url\":\"https://docs.paytsoftware.com\",\"publisher\":{\"@id\":\"https://docs.paytsoftware.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.paytsoftware.com/api/pagination-and-syncing#webpage\",\"url\":\"https://docs.paytsoftware.com/api/pagination-and-syncing\",\"name\":\"Pagination \u0026 syncing\",\"description\":\"Page through large result sets and sync only records that changed since the last run.\",\"dateModified\":\"2026-08-26T11:06:37.000Z\",\"isPartOf\":{\"@id\":\"https://docs.paytsoftware.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.paytsoftware.com/api/pagination-and-syncing#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.paytsoftware.com/api/pagination-and-syncing#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Introduction\",\"item\":\"https://docs.paytsoftware.com/api/overview\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Pagination \u0026 syncing\",\"item\":\"https://docs.paytsoftware.com/api/pagination-and-syncing\"}]},{\"@type\":[\"Article\",\"TechArticle\"],\"@id\":\"https://docs.paytsoftware.com/api/pagination-and-syncing#article\",\"headline\":\"Pagination \u0026 syncing\",\"name\":\"Pagination \u0026 syncing\",\"description\":\"Page through large result sets and sync only records that changed since the last run.\",\"url\":\"https://docs.paytsoftware.com/api/pagination-and-syncing\",\"mainEntityOfPage\":{\"@id\":\"https://docs.paytsoftware.com/api/pagination-and-syncing#webpage\"},\"dateModified\":\"2026-08-26T11:06:37.000Z\",\"publisher\":{\"@id\":\"https://docs.paytsoftware.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.paytsoftware.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Payt\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Payt","nav":{"global":null,"tabs":[{"tab":"Docs","pages":[{"title":"Docs","href":""}]},{"tab":"API Reference","pages":[{"group":"Introduction","pages":[{"title":"Overview","href":"/api/overview"},{"group":"Authentication","pages":[{"title":"Applications","href":"/authentication/applications"},{"title":"Authorization","href":"/authentication/authorization"},{"title":"Tokens","href":"/authentication/tokens"},{"title":"Permissions","href":"/authentication/permissions"},{"title":"Basic Authorization","href":"/authentication/basic-authorization"}]},{"title":"Rate limits","description":"The Payt API allows 10 requests per second per access token.","href":"/api/rate-limits"},{"title":"Pagination \u0026 syncing","href":"/api/pagination-and-syncing"},{"title":"Responses","description":"How create and update endpoints (POST/PATCH) report success, partial failures, and fatal errors.","href":"/api/responses"},{"group":"Data models","pages":[{"title":"Models","href":"/models/overview"},{"title":"Company","href":"/models/company"},{"title":"Administration","href":"/models/administration"},{"title":"Invoice","href":"/models/invoice"},{"title":"File","href":"/models/file"},{"title":"Notification","href":"/models/notification"}]},{"title":"Testing","href":"/api/testing"},{"title":"Changelog","href":"/api/changelog"}]},{"group":"API endpoints","expanded":true,"pages":[{"group":"administrations","pages":[{"title":"Upload a logo for an administration.","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/administrations/{administration_id}/logo","href":"/api-reference/administrations/upload-a-logo-for-an-administration"},{"title":"Get administration by id","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/administrations/{administration_id}","href":"/api-reference/administrations/get-administration-by-id"},{"title":"Get administrations","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/administrations","href":"/api-reference/administrations/get-administrations"},{"title":"Creates an administration","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/administrations","href":"/api-reference/administrations/creates-an-administration"}]},{"group":"companies","pages":[{"title":"Get companies connected to your application","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/companies","href":"/api-reference/companies/get-companies-connected-to-your-application"},{"title":"Get company by id","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/companies/{id}","href":"/api-reference/companies/get-company-by-id"}]},{"group":"contacts","pages":[{"title":"Get administration contacts","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/contacts","href":"/api-reference/contacts/get-administration-contacts"},{"title":"Create or update administration contacts","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/contacts","href":"/api-reference/contacts/create-or-update-administration-contacts"}]},{"group":"credit_cases","pages":[{"title":"Get credit cases deleted in the last 90 days","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/credit_cases/deleted","href":"/api-reference/credit_cases/get-credit-cases-deleted-in-the-last-90-days"},{"title":"Get administration credit_cases","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/credit_cases","href":"/api-reference/credit_cases/get-administration-credit_cases"},{"title":"Update administration credit cases","deprecated":null,"version":null,"openapi":"/openapi3.json patch /v1/credit_cases","href":"/api-reference/credit_cases/update-administration-credit-cases"},{"title":"Get administration credit case by id","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/credit_cases/{id}","href":"/api-reference/credit_cases/get-administration-credit-case-by-id"}]},{"group":"debtors","pages":[{"title":"Get administration debtors","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/debtors","href":"/api-reference/debtors/get-administration-debtors"},{"title":"Create or update administration debtors","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/debtors","href":"/api-reference/debtors/create-or-update-administration-debtors"},{"title":"Get administration debtor by id","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/debtors/{id}","href":"/api-reference/debtors/get-administration-debtor-by-id"}]},{"group":"files","pages":[{"title":"Create files to upload","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/files","href":"/api-reference/files/create-files-to-upload"}]},{"group":"health_care","pages":[{"title":"Get administration declaration lines","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/health_care/declaration_lines","href":"/api-reference/health_care/get-administration-declaration-lines"},{"title":"Get administration declaration uploads","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/health_care/declaration_uploads","href":"/api-reference/health_care/get-administration-declaration-uploads"},{"title":"Create a declaration upload","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/health_care/declaration_uploads","href":"/api-reference/health_care/create-a-declaration-upload"},{"title":"Get administration treatments","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/health_care/treatments","href":"/api-reference/health_care/get-administration-treatments"}]},{"group":"orders","pages":[{"title":"Create an order","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/orders","href":"/api-reference/orders/create-an-order"}]},{"group":"order_lines","pages":[{"title":"Get administration order lines","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/order_lines","href":"/api-reference/order_lines/get-administration-order-lines"}]},{"group":"invoices","pages":[{"title":"Block invoices","deprecated":null,"version":null,"openapi":"/openapi3.json patch /v1/invoices/block","href":"/api-reference/invoices/block-invoices"},{"title":"Get administration invoices","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/invoices","href":"/api-reference/invoices/get-administration-invoices"},{"title":"Upsert invoices in bulk","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/invoices","href":"/api-reference/invoices/upsert-invoices-in-bulk"},{"title":"Update administration invoices","deprecated":null,"version":null,"openapi":"/openapi3.json patch /v1/invoices","href":"/api-reference/invoices/update-administration-invoices"},{"title":"Get invoices deleted in the last 90 days","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/invoices/deleted","href":"/api-reference/invoices/get-invoices-deleted-in-the-last-90-days"},{"title":"Resume invoices that are blocked through the API","deprecated":null,"version":null,"openapi":"/openapi3.json patch /v1/invoices/resume","href":"/api-reference/invoices/resume-invoices-that-are-blocked-through-the-api"},{"title":"Get administration invoice by id","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/invoices/{id}","href":"/api-reference/invoices/get-administration-invoice-by-id"}]},{"group":"labels","pages":[{"title":"Get administration labels","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/labels","href":"/api-reference/labels/get-administration-labels"}]},{"group":"ledger_accounts","pages":[{"title":"Get ledger accounts for an administration","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/ledger_accounts","href":"/api-reference/ledger_accounts/get-ledger-accounts-for-an-administration"},{"title":"Add a ledger account","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/ledger_accounts","href":"/api-reference/ledger_accounts/add-a-ledger-account"},{"title":"Get a ledger account by id","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/ledger_accounts/{id}","href":"/api-reference/ledger_accounts/get-a-ledger-account-by-id"},{"title":"Delete a ledger account","deprecated":null,"version":null,"openapi":"/openapi3.json delete /v1/ledger_accounts/{id}","href":"/api-reference/ledger_accounts/delete-a-ledger-account"},{"title":"Update a ledger account","deprecated":null,"version":null,"openapi":"/openapi3.json patch /v1/ledger_accounts/{id}","href":"/api-reference/ledger_accounts/update-a-ledger-account"},{"title":"Disable a ledger account","deprecated":null,"version":null,"openapi":"/openapi3.json patch /v1/ledger_accounts/{id}/disable","href":"/api-reference/ledger_accounts/disable-a-ledger-account"},{"title":"Enable a ledger account","deprecated":null,"version":null,"openapi":"/openapi3.json patch /v1/ledger_accounts/{id}/enable","href":"/api-reference/ledger_accounts/enable-a-ledger-account"}]},{"group":"messages","pages":[{"title":"Get administration messages","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/messages","href":"/api-reference/messages/get-administration-messages"},{"title":"Send a message to a debtor","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/messages","href":"/api-reference/messages/send-a-message-to-a-debtor"},{"title":"Update messages","deprecated":null,"version":null,"openapi":"/openapi3.json patch /v1/messages","href":"/api-reference/messages/update-messages"},{"title":"Get administration message by id","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/messages/{id}","href":"/api-reference/messages/get-administration-message-by-id"}]},{"group":"notes","pages":[{"title":"Get administration notes","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/notes","href":"/api-reference/notes/get-administration-notes"}]},{"group":"notifications","pages":[{"title":"Get administration notifications","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/notifications","href":"/api-reference/notifications/get-administration-notifications"},{"title":"Get administration notification by id","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/notifications/{id}","href":"/api-reference/notifications/get-administration-notification-by-id"}]},{"group":"payments","pages":[{"title":"Get payments deleted in the last 90 days","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/payments/deleted","href":"/api-reference/payments/get-payments-deleted-in-the-last-90-days"},{"title":"Get administration payments","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/payments","href":"/api-reference/payments/get-administration-payments"}]},{"group":"payment_conditions","pages":[{"title":"Create payment conditions","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/payment_conditions","href":"/api-reference/payment_conditions/create-payment-conditions"}]},{"group":"payment_plans","pages":[{"title":"Approve a proposed payment plan","deprecated":null,"version":null,"openapi":"/openapi3.json patch /v1/payment_plans/{id}/approve","href":"/api-reference/payment_plans/approve-a-proposed-payment-plan"},{"title":"Deactivate an active payment plan","deprecated":null,"version":null,"openapi":"/openapi3.json patch /v1/payment_plans/{id}/deactivate","href":"/api-reference/payment_plans/deactivate-an-active-payment-plan"},{"title":"Reject a proposed payment plan","deprecated":null,"version":null,"openapi":"/openapi3.json patch /v1/payment_plans/{id}/reject","href":"/api-reference/payment_plans/reject-a-proposed-payment-plan"},{"title":"Get administration payment plan by id","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/payment_plans/{id}","href":"/api-reference/payment_plans/get-administration-payment-plan-by-id"},{"title":"Get administration payment plans","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/payment_plans","href":"/api-reference/payment_plans/get-administration-payment-plans"},{"title":"Create an approved payment plan","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/payment_plans","href":"/api-reference/payment_plans/create-an-approved-payment-plan"},{"title":"Get payment_plans deleted in the last 90 days","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/payment_plans/deleted","href":"/api-reference/payment_plans/get-payment_plans-deleted-in-the-last-90-days"}]},{"group":"psp_mandates","pages":[{"title":"Get administration PSP mandates","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/psp_mandates","href":"/api-reference/psp_mandates/get-administration-psp-mandates"},{"title":"Create signed psp mandates, these need to be verified before creating","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/psp_mandates","href":"/api-reference/psp_mandates/create-signed-psp-mandates-these-need-to-be-verified-before-creating"},{"title":"Delete PSP mandates","deprecated":null,"version":null,"openapi":"/openapi3.json delete /v1/psp_mandates","href":"/api-reference/psp_mandates/delete-psp-mandates"},{"title":"Get PSP mandates deleted in the last 90 days","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/psp_mandates/deleted","href":"/api-reference/psp_mandates/get-psp-mandates-deleted-in-the-last-90-days"}]},{"group":"psp_transactions","pages":[{"title":"Get administration PSP transactions","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/psp_transactions","href":"/api-reference/psp_transactions/get-administration-psp-transactions"},{"title":"Get administration PSP transaction by id","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/psp_transactions/{id}","href":"/api-reference/psp_transactions/get-administration-psp-transaction-by-id"}]},{"group":"sign_up","pages":[{"title":"Sign up a new Payt account","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/sign_up","href":"/api-reference/sign_up/sign-up-a-new-payt-account"}]},{"group":"tasks","pages":[{"title":"Add a comment to a task","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/tasks/{id}/comment","href":"/api-reference/tasks/add-a-comment-to-a-task"},{"title":"Mark a task as completed","deprecated":null,"version":null,"openapi":"/openapi3.json patch /v1/tasks/{id}/mark_completed","href":"/api-reference/tasks/mark-a-task-as-completed"},{"title":"Unmark a task as completed","deprecated":null,"version":null,"openapi":"/openapi3.json patch /v1/tasks/{id}/unmark_completed","href":"/api-reference/tasks/unmark-a-task-as-completed"},{"title":"Get administration task by id","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/tasks/{id}","href":"/api-reference/tasks/get-administration-task-by-id"},{"title":"Get administration tasks","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/tasks","href":"/api-reference/tasks/get-administration-tasks"}]},{"group":"vat_rates","pages":[{"title":"Get administration vat rates","deprecated":null,"version":null,"openapi":"/openapi3.json get /v1/vat_rates","href":"/api-reference/vat_rates/get-administration-vat-rates"},{"title":"Create or update vat rates","deprecated":null,"version":null,"openapi":"/openapi3.json post /v1/vat_rates","href":"/api-reference/vat_rates/create-or-update-vat-rates"}]}]}]}]},"basePath":"","title":"Pagination \u0026 syncing - Payt","buildId":"dpl_9VVk5y1P8k1ATeJguVngy9Q3cmbD","deploymentId":"dpl_9VVk5y1P8k1ATeJguVngy9Q3cmbD","dynamics":[],"chunks":[]}